Subject: bug#68085: a issue about [email-masked]

From: [email-masked]
Date: Thu, 28 Dec 2023 05:23:54 +0100 (CET)

Dear maintainers,Highly appreciate your work on completely free(libre) distribution!
I write this to submit an issue i came accross recently about the use of orca screen reader.Though a bug (at least to a normal user like me, it is a bug) might seem annoying to you and such fix on a single package is neither prior nor urgent to handle with, I wish such unhappiness won't spread to others who need a screen reader to function because of poor eyesight(like me) or blindness.
Here is how I came accross it:
First, I download the .qcow2 file from the main website and transferred it to .vdi with qemu-img on my windows pc.
Then, I loaded the .vdi file in VirtualBox.It booted successfully into a clean xfce window manager.
After that, I tried the icons and panels they functioned well.I opened the terminal emulator at the bottom of screen and typed in:
>guix install gcc #it worked well and gcc command is ok after that
>guix install icecat #it functioned as expected too
>guix install emacs #fine as well
>guix install orca #it smoothly 'installed'
Finally, I typed:
>orca #it returned a Traceback of file .../bin/.orca-real followed with
<from orca import debug<MODULENOTFOUNDERROR: module "orca" not found
I tried orca -s / remove and install again / restart , doesn;t work :(
Please fix it or add more detail on how to set it up in the orca package page:)
Best wishes to you!

-- 
 已通过Tuta 安全发送，立即注册您的加密无广告邮箱！ 
 https://tuta.com